<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="testDB [2]" uuid="a69f3247-9bbf-43e8-a61f-78f78697f1d4">
      <driver-ref>derby.embedded</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.apache.derby.jdbc.EmbeddedDriver</jdbc-driver>
      <jdbc-url>jdbc:derby:$PROJECT_DIR$/../tomcat9/bin/testDB</jdbc-url>
      <jdbc-additional-properties>
        <property name="com.intellij.clouds.kubernetes.db.enabled" value="false" />
      </jdbc-additional-properties>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>